 .u-section-1 {
  background-image: url("images/g7898a618febadbce34bbf5e03f586283b1f859254dcedc1f4dbafa54ef3e7d608d827cabc8c59fdd7e87af8be44d9a381e8946cee4069d89b1f3aa4df6ab1d39_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-image-1 {
  width: 449px;
  height: 167px;
  margin: 42px auto 0;
}

.u-section-2 .u-form-1 {
  height: 351px;
  margin: 69px 511px 0 59px;
}

.u-section-2 .u-input-1 {
  text-transform: uppercase;
}

.u-section-2 .u-input-2 {
  text-transform: uppercase;
}

.u-section-2 .u-input-3 {
  text-transform: uppercase;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-2 .u-text-1 {
  margin: -288px auto 0 752px;
}

.u-section-2 .u-text-2 {
  margin: 8px 55px 0 auto;
}

.u-section-2 .u-icon-1 {
  margin-top: 2px;
  color: rgb(0, 0, 0) !important;
  width: 36px;
  height: 42px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  margin: 12px auto 0 713px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 12px auto 60px 705px;
}

.u-section-2 .u-icon-3 {
  margin-top: 2px;
  width: 36px;
  height: 42px;
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 570px;
    margin-top: 189px;
    margin-right: 370px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -434px;
    margin-left: 620px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 226px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-top: 138px;
    margin-right: 150px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 293px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 445px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 113px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 334px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 126px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: auto;
    margin-left: 85px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 7px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 6px;
  }
}